Subject: [os2genau_digest] No. 848
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 1 May 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 30 April 2004
 Number  848
**************************************************

Subjects for today
 
1  Re:  ot: wlan hotspots ? : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Fri, 30 Apr 2004 11:41:48 +1000 (EST)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  ot: wlan hotspots ?

On Mon, 26 Apr 2004 11:24:40 +1000, Ed Durrant wrote:

>
>
>Kris Steenhaut wrote:
>
>> Ed Durrant wrote:
>>
>> >
>> >You're not mixing up Centrino and Celeron are you ?
>> >
>> >
>> >
>> No, I'm not.
>>
>> Centrino is the new (not so new anymore) CPU concieved for laptops.
>> Commercials say an 1.4 Ghz centrino is quicker as a "regular" 2.2 Ghz
>> processor.
>> For once commercials are telling about the truth. Even VPC works nearly
>> as good as on my main AMD-3.0 Ghz computer.
>>
>
>Ok thanks for the clarification - is it possible that the Centrino is sometimes also
>referred to as the "mobile pentium" or it that a different processor again ?
>

Ed,

Kris is wrong.  Centrino is the complete mobile package.  To get a
Centrino sticker, a notebook has to have certain Intel components: a
Pentium M processor, an  Intel 855 chipset, and Intel wireless network
card.  If it doesn't have all three, it can't carry the label. 
<http://www.powernotebooks dot com/centrino.php> has a good summary of
what's going on.

Performance wise, the Pentium M is better that desktop CPUs at the same
clockspeed.  Kris' comparison matches what I've seen in reviews.  It's
designed as a mobile CPU, rather than as a modified desktop CPU (the
Pentium 4-M or whatever it was called).  It also has a 1MiB of level 2
cache, which is double what the desktops had when the Pentium M was
first releases.  The level 1 cache is also bigger, but, I've forgotten
the details.

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------